
Selene Core - Tareas #164

Tareas # 167 (Nueva): Include denatr into classes list for code generation

Tareas # 163 (Nueva): Create methods into Tabla to get format, length and description

Implement new Tabla methods into Enteje

06/11/2018 06:43 AM - Jesús Freire

Status: Nueva Start date: 06/11/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 2:00 hours

Target version: 0.1.1 Spent time: 0:00 hour

Puntos de historia: 2   

Description

Implement new methods getFormato, getLongitud and getDenominacion into Enteje class

History

#1 - 06/11/2018 08:26 AM - Jesús Freire

- Subject changed from Implement getFormato and getLongitud into Enteje to Implement new Tabla methods into Enteje

- Description updated

#2 - 06/27/2018 06:18 PM - Jesús Freire

- Target version changed from 0.0.8 to 0.0.9

- Translation missing: en.field_sprint changed from 67 to 71

#3 - 07/30/2018 07:05 PM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

- Translation missing: en.field_sprint changed from 71 to 84

#4 - 12/05/2018 10:44 AM - Jesús Freire

- Target version changed from 0.0.10 to 0.1.1

- Translation missing: en.field_sprint changed from 84 to 136

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

